
body>div.bg {
    display: block;
}

img.introImg{
    display:none;
}

div.spec.home{
    display:block;
}
div.body{
    height: 100%;
    font-size:12px;
}
div.menu{
    display: block;
}
.menu_dots .menu_dot{
    visibility: visible;
}
.menu_dots .menu_over.mact{
    display: block;
}
.menu_dots:hover .menu_over.mact{
    display: none;
}
.menu_dot_b:hover .menu_over{
    display: block !important;
}

/*.start.enter{
    display: none;
}
.start.big{
    display: none;
}*/

.spec.home>img{
    height: 100%;

}

div.cont2>div{
    display:block;
}


div.cont1>div{

    display:block;
}


div.cont1>div>img{
    width: 98%;
    /*height: 98%;*/
}

div.cont1>div#bar{
    height: 40%;
}

div.cont1>div#links{

    height: 50%;
}
div.cont1>div#theater{
    height: 35%;
}
div.cont1>div#konzerte{
    height: 40%;
}
div.cont1>div#besondersgala{
    height: 25%;
}

div.cont1>div#impressum{
    height: 50%;
}

